Yess eCommerce application - Bug #33

Without adding OTP if press log-in key, msg supposed to pop up

07/23/2021 06:19 PM - Minal Watmode

Status: Closed
Priority: High
Assignee: rajat gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/23/2021

0%
0.00 hour
0.00 hour

Description

Url-> home page -> login

As a user, | would get to know that logged in or not with the help of msg "successfully logged in".

History

#1 - 07/26/2021 01:42 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/27/2021 03:09 PM - Minal Watmode

- Status changed from Resolved to Feedback

It is not resolved

#3 - 07/30/2021 11:08 AM - Minal Watmode
- Priority changed from Normal to High

Not solved yet

#4 - 08/04/2021 03:51 PM - rajat gupta

- Status changed from Feedback to Resolved

#5 - 08/05/2021 04:26 PM - Minal Watmode

- Status changed from Resolved to Closed

04/02/2025
